Bug 225041 - installation bug on x86_64 workstation
Summary: installation bug on x86_64 workstation
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 6
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-27 20:55 UTC by Philipp Straehl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-30 17:33:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bugreport from anaconda after an unhandled exception (99.04 KB, text/plain)
2007-01-27 20:55 UTC, Philipp Straehl
no flags Details

Description Philipp Straehl 2007-01-27 20:55:18 UTC
Description of problem:

Installation bug with anaconda. Don't reply to this bug report, I am a happy
windows user who just wanted to learn Linux. I will wait for another 3 years
until there is a Linux distribution who is technically possible to install.

Actually, there were several bugs. I tried about 10 times to install Fedora 6,
and three times the installation hung up at different times. Once I even had a
completed installation, but after reboot there were tons of USB errors, although
I have only one USB device attached (Wacom tablet).
The installation may work if I tried another 10 times and would buy a standard
mouse, but I'm no more interested. Just wanted to report this in the hope that
someone who has the same hardware as I have is informed.




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Computer System:
Intel Desktop Board D975xbx2
Intel Core2duo 2.13MHz
Nvidia quadro FX 4500
Wacom Intuos 2 graphic tablet

Comment 1 Philipp Straehl 2007-01-27 20:55:18 UTC
Created attachment 146752 [details]
bugreport from anaconda after an unhandled exception

Comment 2 Jeremy Katz 2007-01-29 20:26:02 UTC
What did you previously have installed?

Comment 3 Philipp Straehl 2007-02-01 06:59:23 UTC
3 Windows operating systems. One 64- and two 32-bit installations.

As this workstation is permanently in use, I can not change HDDs. Instead, I was
able to install Solaris 10 on a old pc, and now I try to run Blender (3D
graphics application) on it.

I must apologise for my above message. It is rather me who has to spend 3 years
to learn Linux, Solaris, etc., because there are too many details that I don't
understand yet.

Comment 4 David Cantrell 2007-03-30 17:33:34 UTC
The anaconda log file you provided indicates that the disk you were installing
to already had a previous Linux installation on it.  You can wipe the disk using
a partitioning utility (or Linux, dd if=/dev/zero of=/dev/path/to/hard/disk) and
reinstall again.

Based on your comments, it doesn't appear you are interested in resolving the
problem(s).  Closing this bug, but if you do want to work on resolving these
problems, just reopen the bug and we'll get back on it.


Note You need to log in before you can comment on or make changes to this bug.